petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSFDestroy

destroy star forest

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFDestroy(PetscSF *sf)

Collective

### Input Arguments

sf -address of star forest

### See Also

PetscSFCreate(), PetscSFReset()

Level:intermediate
Location:src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/sf/examples/tutorials/ex1.c.html
src/vec/is/sf/examples/tutorials/ex2.c.html